/*
Theme Name: ETLtheme Child
Theme URI: https://elektragroup.in
Author: Elektra group
Author URI: https://elektragroup.in
Description: Child Theme for  ETLtheme
Template: etl
Version: 2.0.1
*/
sup { font-size: 30%; top: -7px; position: relative; }

mark:not(.count) { background-color: #f63c58; box-decoration-break: clone; -webkit-box-decoration-break: clone; padding: 0 20px; border-radius: 10px; color:#fff; }

.woocommerce ul.products li.product,
.shop_slider .shop_slider_ul li {
    text-align: center;
}

.home3-table { background: #f7f7f7; border-radius: 15px; }
.home3-table th, .home3-table td { border: 0; padding: 20px 30px; }
.home3-table th { width: 20%; text-align: left;  }
.home3-table td { font-size: 18px; line-height: 28px; text-align: left;  }